.site-sub-header {
    position: fixed;
    top: 0;
    background: #ffffff;
    height: 80px;
    width: 100%;
    z-index: 999;
}
.site-sub-header .site-sub-header-content {
    width: 1160px; margin:0 auto;
}
.main-wrapper .aside {
    flex:1;
}
.main-wrapper .main {
    flex:2;
    /* max-width: 750px; */
}
.main-wrapper {
    display: flex;
    flex-direction: row;
    gap:30px;
    margin-top:30px;
    padding-top: 50px;
}

.data-list {
    display: flex;
    flex-direction: column;
    gap: 10px;
    margin-bottom: 40px;
    cursor: pointer;
}
.data-list .data-list-top .text-video {
    background: #3377ff;
    color: #ffffff;
    font-size: 10px;
    /* line-height: 14px; */
    padding: 2px;
    margin-left:5px;

}
.data-list .data-list-top h4 {
    font-weight: bold;
    font-size: 18px;
}
.data-list .data-list-top {
    display: flex;
    flex-direction: row;
    align-items: center;
}
.data-list .data-list-middle {
    display: flex;
    flex-direction: row;
    gap:0 15px;
}
.data-list .data-list-middle:hover {
    cursor: pointer;
}
.data-list .data-list-middle .middle-left .left-bottom {
    font-size:12px;
}
.data-list .data-list-middle .middle-left .left-top .more {
    /* position:absolute;
    right: 0;
    top:0; */
    color:#3377ff;

}
.data-list .data-list-middle .middle-left .left-top {
    font-size:14px;
}
.data-list .data-list-middle .middle-left .left-top:hover {
    color:#a01c0e;
}
.data-list .data-list-middle .middle-left {
    display: flex;
    flex:3;
    flex-direction: column;
    align-items: flex-start;
    justify-content: space-around;
    height:100px;
}
.middle-right .video-icon {
    position: absolute;
    left: 62px;
    top: -62px;
    opacity: .8;
}
.middle-right a {
    position: relative;
}
.data-list .data-list-middle .middle-right {
    flex:1;
    height:100px;
}
.data-list .data-list-middle .middle-right img {
    width: 100%;
    max-width: 100%;
    height: 100px;
    object-fit: cover;
}

.site-ad img {
    width: 100%;
    max-width: 100%;
}

.site-info {
    display: flex;
    flex-direction: row;
    flex: 1;
    flex-wrap: nowrap;
    padding: 16px;
    gap:0 10px;
}

.site-info .site-txt {
    flex: 4;
    font-size: 12px;
    align-self: center;
    align-items: flex-start;
    text-indent: 20px;
    /* left: -100px; */
}
.site-info .site-txt ul {
    display: flex;
    align-items: center;
    justify-content: flex-start;
}
/* .site-info .site-txt li:hover {
    color:#a01c0e;
} */
.site-info .site-txt li {
    font-size:16px;
    list-style: none;
    background: none;
    border-bottom:none;
    cursor: pointer;
}

.site-info .site-txt .day {
    margin-top: 3px;
}

.site-info .logo {
    text-align: left;
    /* max-width: 300px; */
    flex: .8;
    align-self: center;
}

/* .site-info .logo img {
    width: 100%;
    max-width: 100%;
    position: relative;
    top: -3px;
} */

.site-info .site-search {
    align-items: flex-end;
    align-self: center;
}

.site-search .search-wrapper {
    background: #eee;
    border-radius: 15px;
}
.site-search .search-wrapper .search {
    border-radius: 15px;
    padding: 5px;
    height: 20px;
}
.search input,
.search button {
    padding: 5px;
    position: relative;
    top: -8px;
}

.search input {
    max-width: 60px;
    font-size: 12px;
}

.search button {
    background: none;
    border: 0;
}

.search span {
    font-size: 12px;
}

.search .line {
    color: #cececd;
}



/* .site-info {
    display: flex;
    flex-direction: row;
    flex: 1;
    flex-wrap: nowrap;
    margin: 20px 0;
} */

.site-info .site-txt {
    flex: 4;
    font-size: 12px;
    align-self: center;
    align-items: flex-start;
    text-indent: 20px;
    /* left: -100px; */
}

.site-info .site-txt .day {
    margin-top: 3px;
}

.site-info .logo {
    text-align: left;
    /* max-width: 300px; */
    flex: .8;
    align-self: center;
}

.site-info .logo img {
    width: 100%;
    max-width: 100%;
    /* position: relative;
    top: -3px; */
}

.site-info .site-search {
    align-items: flex-end;
    align-self: center;
}
 /* 自定义加载和结束提示的居中样式 */
 .load-more-wrapper {
    text-align: center;
    padding: 16px;
    color: #666;
    font-size: 10px;
}

/* 如果希望加载动画也居中，可以额外调整，但默认的动画已经是行内块，text-align就可以 */
.load-more-wrapper .spinner {
    display: inline-block;
    width: 24px;
    height: 24px;
    border: 2px solid #ddd;
    border-top-color: #409eff;
    border-radius: 50%;
    animation: spin 0.8s linear infinite;
    margin-right: 8px;
    vertical-align: middle;
    text-align: center;
}

.v3-infinite-loading>div {
    text-align: center;
}

@keyframes spin {
    to {
        transform: rotate(360deg);
    }
}
.aside .aside-txt-ul li:nth-child(3) .ul-num {
    color: #ff9a03;
}
.aside .aside-txt-ul li:nth-child(2) .ul-num {
    color: #f04142;
}
.aside .aside-txt-ul li:first-child .ul-num {
    color: #a82e2e;
}
.aside .aside-txt-ul li .ul-num {
    font-size: 22px;
    font-weight: bold;
    color:#404649;
}
.aside .aside-txt-ul li:last-child {
    border-bottom:none;
}
.aside .aside-txt-ul li {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    font-size: 16px;
    padding:5px 0;
    border-bottom:1px solid #f5f5f5;
}
.aside .aside-txt-ul li a:hover {
    color:#a01c0e;
}
.aside .aside-txt-ul li a {
    color: #555;
}
.aside .aside-txt-ul {
    display: flex;
    flex-direction: column;
    gap:5px;
}
.aside .aside-txt .aside-txt-title {
    font-weight: bold;
    margin-bottom: 15px;
}
.aside .aside-txt {
    margin-top: 20px;
}
.aside .aside-img img {
    width: 100%;
    max-width: 100%;
    height: 100px;
    object-fit: cover;
}
.aside {
    display: flex;
    flex-direction: column;
}
.more-list {
    font-size: 12px;
    text-align: center;
    cursor: pointer;
}
.more-list-wp {
    margin-top: 80px;
    text-align: center;
}
.more-list-wp .more-tab:after {
    content: "";
    display: inline-block;
    width: 20px;
    height: 20px;
    background: #f5f5f5;
    position: absolute;
    top: 25px;
    left: -5px;
    transform: rotate(45deg);
    z-index: -1;
}
.more-list-wp .more-tab {
    display: grid;
    grid-template-columns: repeat(12, 24px); /* 每列固定120px */
    gap: 16px;
    font-size: 12px;
    background: #f5f5f5;
    padding: 10px;
    place-content: center;
    z-index: 999;
    position: fixed;
    width: 100%;
    top: 60px;
   
}
.more-list-wp .more-tab li a {
    color:#555;
}
.more-list-wp .more-tab li a:hover {
    color:#a01c0e;
}
.icon-home {
    width: 20px;
    height: 20px;
    display: inline-block;
    position: relative;
    left: 4px;
    top: -2px;
    /* background: url(../img/site_icon.png) no-repeat -14px -60px; */
}
.color-bg-primary {
    color:#a01c0e;
}
.back-to-top {
    position:fixed;
    right:10%;
    bottom: 20px;
    cursor: pointer;
    font-size: 14px;
    z-index: 999;
    background:#fff;
    padding: 15px;
    border-radius: 10px;
}



